<ART ID="1430001" PID="2801" JID="147" BPAGE="1430001-1" EPAGE="1430001-35" PII="S0217984914300014" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE CHARACTERIZATION OF TOPOLOGICAL PROPERTIES IN QUANTUM MONTE CARLO SIMULATIONS OF THE KANE&#x2013;MELE&#x2013;HUBBARD MODEL</MTI>
<RTI>Characterization of Topological Properties in Quantum Monte Carlo</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZI YANG</FNM>
<SNM>MENG</SNM>
<EAD>ziyangmeng@gmail.com</EAD>
<X-REF REFID="S0217984914300014AF001"></X-REF>
<X-REF REFID="S0217984914300014AF002"></X-REF>
</AUT>
<AFF ID="S0217984914300014AF001">Department of Physics, University of Toronto, Toronto, Ontario M5S 1A7, <CNY>Canada</CNY></AFF>
<AFF ID="S0217984914300014AF002">Department of Physics &#x0026; Astronomy, Louisiana State University, Baton Rouge, LA 70803, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HSIANG-HSUAN</FNM>
<SNM>HUNG</SNM>
<EAD>hhhung@physics.utexas.edu</EAD>
<X-REF REFID="S0217984914300014AF003"></X-REF>
</AUT>
<AFF ID="S0217984914300014AF003">Department of Physics, The University of Texas at Austin, Austin, TX 78712, <CNY>USA</CNY></AFF>
<AUT>
<FNM>THOMAS C.</FNM>
<SNM>LANG</SNM>
<EAD>tcl@physics.bu.edu</EAD>
<X-REF REFID="S0217984914300014AF004"></X-REF>
</AUT>
<AFF ID="S0217984914300014AF004">Department of Physics, Boston University, Boston, MA 02215, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2013</RE>
<RV>9 November 2013</RV>
<AC>11 November 2013</AC>
<![CDATA[<PUB>26 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Topological insulators present a bulk gap, but allow for dissipationless spin transport along the edges. These exotic states are characterized by the <F>Z<INF>2</INF></F> topological invariant and are protected by time-reversal symmetry. The Kane&#x2013;Mele model is one model to realize this topological class in two dimensions, also called the quantum spin Hall state. In this brief review article, we provide a pedagogical introduction to the influence of correlation effects in the quantum spin Hall states, with special focus on the half-filled Kane&#x2013;Mele&#x2013;Hubbard model, solved by means of unbiased determinant quantum Monte Carlo (QMC) simulations. We explain the idea of identifying the topological insulator via &#x03C0;-flux insertion, the <F>Z<INF>2</INF></F> invariant and the associated behavior of the zero-frequency Green's function, as well as the spin Chern number in parameter-driven topological phase transitions. The examples considered are two descendants of the Kane&#x2013;Mele&#x2013;Hubbard model, the generalized and dimerized Kane&#x2013;Mele&#x2013;Hubbard model. From the <F>Z<INF>2</INF></F> index, spin Chern numbers and the Green's function behavior, one can observe that correlation effects induce shifts of the topological phase boundaries. Although the implementation of these topological quantities has been successfully employed in QMC simulations to describe the topological phase transition, we also point out their limitations as well as suggest possible future directions in using numerical methods to characterize topological properties of strongly correlated condensed matter systems.</P>
</ABST>
<KWDG>
<KWD>Topological insulator</KWD>
<KWD>topological invariants</KWD>
<KWD>Quantum Monte Carlo simulation</KWD>
<KWD>strongly correlated electrons</KWD>
</KWDG>
</FRONT>
</ART>
