<ART ID="1450003" PID="2801" JID="147" BPAGE="1450003-1" EPAGE="1450003-15" PII="S0217984914500031" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SELF-ORGANIZED COLLECTIVE CRYSTAL-LIKE FORMATIONS OF THE ATTRACTIVE/REPULSIVE SWARMING SYSTEM</MTI>
<RTI>Self-Organized Collective Crystal-Like Formations of the A/R Swarming System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN-QIANG</FNM>
<SNM>TIAN</SNM>
<EAD>tian_wq@mail.sim.ac.cn</EAD>
<X-REF REFID="S0217984914500031FN001"></X-REF>
<X-REF REFID="S0217984914500031AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500031FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DAN</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984914500031AF001"></X-REF>
</AUT>
<AUT>
<FNM>YING-GUAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984914500031AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500031AF001">Key Laboratory of Wireless Sensor Network and Communication, Shanghai Institute of Microsystem and Information Technology, Chinese Academy of Sciences, Shanghai 200050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 June 2013</RE>
<RV>27 September 2013</RV>
<AC>5 November 2013</AC>
<![CDATA[<PUB>17 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, an adaptive attractive/repulsive (A/R) swarming model is proposed to explore the role of self-organized formation in swarming systems. By defining the adjustable A/R range <F>&#x03B3;<INF>i</INF></F>, which is affected by the localized steady state of agents, the standard collective crystal-like swarming formations are straightforwardly unfolded in different scale. Meanwhile, with numerical simulations and analyses, the results show that the adaptive A/R swarming model provides an effective solution to the current existing dilemma of the collective liquid-like formation with unexpected neighbor distances and the split crystal-like formation. The actual neighbor distance of the adaptive A/R model could converge to the expected neighbor distance as planned, based on the different settings of the expected neighbor distance and the A/R range. Moreover, such adjustable A/R swarming formations may find their potential applications such as the formation of self-organized multi-robots and unmanned aerial vehicles, the automatic networking of sensors, etc.</P>
</ABST>
<KWDG>
<KWD>Formation</KWD>
<KWD>attraction/repulsion</KWD>
<KWD>swarming</KWD>
<KWD>multi-agents system</KWD>
</KWDG>
</FRONT>
</ART>
