<ART ID="1450004" PID="2801" JID="147" BPAGE="1450004-1" EPAGE="1450004-12" PII="S0217984914500043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-PARITY EFFECT IN VIOLATION OF BELL'S INEQUALITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIGANG</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217984914500043AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.-Q.</FNM>
<SNM>LIANG</SNM>
<EAD>jqliang@sxu.edu.cn</EAD>
<X-REF REFID="S0217984914500043FN001"></X-REF>
<X-REF REFID="S0217984914500043AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500043FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914500043AF001">Institute of Theoretical Physics and Department of Physics, Shanxi University, Taiyuan, Shanxi 030006, <CNY>China</CNY></AFF>
<AUT>
<FNM>L.-F.</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217984914500043AF002"></X-REF>
<X-REF REFID="S0217984914500043AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500043AF002">State Key Laboratory of Optoelectronic Materials and Technologies, School of Physics and Engineering, Sun Yat-Sen University, Guangzhou 510275, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500043AF003">Quantum Optoelectronics Laboratory, School of Physics and Technology, Southwest Jiaotong University, Chengdu 610031, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2013</RE>
<RV>30 October 2013</RV>
<AC>5 November 2013</AC>
<![CDATA[<PUB>17 December 2013</PUB>]]>
</HIST>
<ABST>
<P>Analytic formulas of Bell correlations are derived in terms of quantum probability statistics under the assumption of measuring outcome-independence and the Bell's inequalities (BIs) are extended to general bipartite-entanglement macroscopic quantum-states (MQS) of arbitrary spins. For a spin-&#x00BD; entangled state we find analytically that the violations of BIs really resulted from the quantum nonlocal correlations. However, the BIs are always satisfied for the spin-1 entangled MQS. More generally the quantum nonlocality does not lead to the violation for the integer spins since the nonlocal interference effects cancel each other by the quantum statistical-average. Such a cancellation no longer exists for the half-integer spins due to the nontrivial Berry phase, and thus the violation of BIs is understood remarkably as an effect of geometric phase. Specifically, our generic observation of the spin-parity effect can be experimentally tested with the entangled photon-pairs.</P>
</ABST>
<KWDG>
<KWD>Bell's inequality</KWD>
<KWD>entanglement</KWD>
<KWD>Berry phase</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ud</KWD>
<KWD>03.65.Vf</KWD>
<KWD>03.67.Bg</KWD>
<KWD>42.50.Xa</KWD>
</KWDG>
</FRONT>
</ART>
