<ART ID="1450005" PID="2801" JID="147" BPAGE="1450005-1" EPAGE="1450005-7" PII="S0217984914500055" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANOMALOUS LOCAL CRITICALITY IN HEAVY FERMION METALS FROM HOLOGRAPHY</MTI>
<RTI>Anomalous Local Criticality in Heavy Fermion Metals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. J.</FNM>
<SNM>LUO</SNM>
<EAD>mjluo@mail.tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984914500055AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500055AF001">Department of Physics, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2013</RE>
<RV>4 November 2013</RV>
<AC>6 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose a holographic theory to explain a number of anomalous critical phenomena observed in certain heavy fermion metals, e.g. <F><RM>CeCu</RM><INF>5.9</INF><RM>Au</RM><INF>0.1</INF></F> and <F><RM>YbRh</RM><INF>2</INF>(<RM>Si</RM><INF>0.95</INF><RM>Ge</RM><INF>0.05</INF>)<INF>2</INF></F>, which are incompatible with any conventional spin-density-wave quantum critical point theory. We show that the non-Gaussian nature of the fixed point from holography plays an essential role in the physics of these materials near a quantum critical point, which is not in the same universality class of the spin-density-wave type fixed point. The critical spin fluctuations at the non-Gaussian fixed point are strongly anisotropic, localized in spatial directions and critical in temporal direction with critical exponent 2/3 in frequency over temperature dependence at low temperature. The local critical exponent tends to unity which leads to a constant spin relaxation rate in the quantum critical regime at high temperature. The stability of the fixed point is also discussed.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT</KWD>
<KWD>Kondo system</KWD>
<KWD>quantum criticality</KWD>
<KWD>non-Gaussian fixed point</KWD>
</KWDG>
</FRONT>
</ART>
