<ART ID="1450006" PID="2801" JID="147" BPAGE="1450006-1" EPAGE="1450006-9" PII="S0217984914500067" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RANGE AND STOPPING POWER ENERGY RELATIONSHIPS FOR 0.5&#x2013;30 keV ELECTRON BEAMS SLOWING DOWN IN SOLIDS:</MTI>
<RTI>Range and Stopping Power Energy Relationships</RTI>
<STI>ANALYTICAL MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BENTABET</SNM>
<EAD>a.bentabet@gmail.com</EAD>
<X-REF REFID="S0217984914500067AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500067AF001">Laboratoire de Caract&#x00E9;risation et Valorisations des Ressources Naturelles, Facult&#x00E9; des Sciences de la Nature et de la vie et Sciences de la Terre et de l'Univers, Universit&#x00E9; de Bordj-Bou-Arreridj 34000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 April 2013</RE>
<RV>23 October 2013</RV>
<AC>6 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The development of an analytical model for calculating the electron stopping power (SP) converging with the experimental data at lower energies is still not completed. The purpose of this work is to suggest a mathematical expression of the range and the stopping power of electrons impinging in solid targets in the energy range up to 30 keV based on the spherical geometric model [A. Bentabet, <IT>Vacuum</IT> <B>86</B> (2012) 1855]. The results are in good agreement with those of the literature. The slight discrepancy between the obtained and both the theoretical and experimental results regarding the stopping power at very low energy (<F>E&#x003C;0.5</F> keV) is discussed.</P>
</ABST>
<KWDG>
<KWD>Continuous slowing down approximation</KWD>
<KWD>stopping powers</KWD>
<KWD>ranges</KWD>
<KWD>mean penetration depth</KWD>
<KWD>electron</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Uu</KWD>
<KWD>68.37.-d</KWD>
<KWD>68.37.Nq</KWD>
</KWDG>
</FRONT>
</ART>
